<?php

namespace Planaday\Platform\PlatformAbstraction;

interface LocalizationController {
	public function translate(string $stringToBeTranslated, ?string $classCausingTranslate = null): ?string;
	public function logAllSourceStrings(): void;
}